

#acMenu p:first-child:hover{
    background-color:#FF6600;
}

#acMenu p:first-child{
    cursor:pointer;
    background:#FF6666 url(arrow-down.png) no-repeat;
    -moz-background-size:auto 100%;
    background-size:auto 100%;
}

#acMenu p.active{
    background:#FF6666 url(arrow-up.png) no-repeat;
}
